Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 15:55:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  berenice coelho Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339939762            07:28 PM, 12th Mar                     hello                    Thanks           07:28 PM, 12th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           07:29 PM, 12th Mar                     hello                    Hi           07:29 PM, 12th Mar                     hello                    I have an order that was collected for return but the refund was not processed           07:29 PM, 12th Mar                     hello                    I have sent emails but no response           07:29 PM, 12th Mar                     hello                             07:30 PM, 12th Mar                     hello                             07:30 PM, 12th Mar                     hello                    Its been over a month now           07:30 PM, 12th Mar                   mayar                   kindly send me your order number           07:30 PM, 12th Mar                   mayar                   sorry for this wrong response           07:31 PM, 12th Mar                     hello                    7430268863           07:31 PM, 12th Mar                     hello                    Please see image above           07:32 PM, 12th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:32 PM, 12th Mar                     hello                    Yes sure           07:32 PM, 12th Mar                   mayar                   After checking we can tell you that the items was not collected from your end           07:35 PM, 12th Mar                     hello                    It was. There were two orders collectex together           07:36 PM, 12th Mar                     hello                    I handed them over myself           07:36 PM, 12th Mar                     hello                    The othet item from another orderd the refund was processed but these two dresses they did not refund           07:36 PM, 12th Mar                   mayar                   Kindly send me number of the other order           07:39 PM, 12th Mar                     hello                    Just a second           07:39 PM, 12th Mar                     hello                             07:40 PM, 12th Mar                     hello                    7429246269           07:40 PM, 12th Mar                     hello                    The dresses were returned in the same bag as the box and it was received and refunded.. but the dresses werent.           07:41 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:44 PM, 12th Mar                     hello                    Ok however this is the second time ive tried to solve the issue and no one emails or calls back.           07:45 PM, 12th Mar                   mayar                   Our team will contact you in 1-2 days           07:48 PM, 12th Mar                   mayar                   Is there anything else i can help you with?            07:50 PM, 12th Mar                     hello                    Thanks Mayar.           07:50 PM, 12th Mar                     hello                    Nothing else           07:50 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235038